Subject: [Diffserv] request for information

From: "kiran babu.M" <[email-masked]>
Date: Tue, 14 Mar 2000 10:24:14 +0530 (IST)

sir,
	i am M.Kiran Babu, an M.tech. student of iitg,India.  Now I am
doing project in networks, title is "design and implementation of
application based specific packet routing techniques". I have seen
a topic "first class travel on the internet" in Internet Computing
magazine. i think is most useful for me. i got some idea. i have read
rfc2474,2475.  Now i want some inforamtion how to implement.  Please
send me if there is any earlier implementations and details, so that I
can get an idea of implementation and I can implement or modify for any
new issue.
	By hoping that the necessary information reagarding will be send
in the earliest time.
	Thanking you sir,
						yours sincerely,
						M.Kiran Babu.

*********************************************************************************
M.Kiran Babu                  
M.tech IIsem(CSE),                
IIT Hostel 8,                    
Senapathi Bhavan,                     
Sree Nagar Path,
Guwahati-781 005.
Ph: 564883(0361)
KIRANKIRANKIRANKIRANKIRANKIRANKIRANKIRANKIRANKIRANKIRANKIRANKIRANKIRANKIRANKIRAKIRANH

_______________________________________________
diffserv mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/